CVE-2018-5442

CVE: CVE-2018-5442
Published: 2018-02-05T18:29Z
Vendor: fujielectric
Products: v-server_vpr_firmware
Versions: 4.0.1.0,
Description Language: en
Description: A Stack-based Buffer Overflow issue was discovered in Fuji Electric V-Server VPR 4.0.1.0 and prior. The stack-based buffer overflow vulnerability has been identified, which may allow remote code execution.
References:
http://www.securityfocus.com/bid/102903
https://ics-cert.us-cert.gov/advisories/ICSA-18-032-01